/* @TITLE "tests.h: link to tests.ca"*/
/* 
 * tests -  called by cp.ca when certain tests are desired.
 *
 * Part of 
 *           The STARFISH Parallel file-system simulator
 *      (Simulation Tool for Advanced Research in File Systems)
 *
 *                              David Kotz
 *                          Dartmouth College
 *                             Version 2.0
 *                             January 1995
 *                         dfk@cs.dartmouth.edu
 */

/* $Id: tests.h,v 2.0 95/01/18 12:18:16 dfk RELEASE $ */

/* functions for testing */
extern void init_CommTest(boolean by_me);
extern void do_NullCommTest(int partner);
extern void do_DataCommTest(void);
extern void do_MemgetTest(void);
extern void do_copyTest(void);
extern void do_diskTest(struct MIOPdisktest *request, 
			FuncPtr freereq, void *freearg);

